.. _vim.vm.device.VirtualDevice.DeviceBackingInfo: ../../../../vim/vm/device/VirtualDevice/DeviceBackingInfo.rst


vim.vm.device.VirtualSCSIPassthrough.DeviceBackingInfo
======================================================
  The VirtualSCSIPassthrough.DeviceBackingInfo data object type contains information about the backing that maps the virtual device onto a physical device.
:extends: vim.vm.device.VirtualDevice.DeviceBackingInfo_

Attributes:
